com.r3corda.node.services.monitor / ClientToServiceCommand / PayCash

# PayCash

`class PayCash : ClientToServiceCommand`

### Constructors

<init> | `PayCash(tokenDef: Issued<Currency>, pennies: Long, owner: PublicKey, id: UUID = UUID.randomUUID())`

### Properties

owner | `val owner: PublicKey`
pennies | `val pennies: Long`
tokenDef | `val tokenDef: Issued<Currency>`

### Inherited Properties

id | `val id: UUID`